Bug 104745 - Grammatical errors in swedish spelling correction
Grammatical errors in swedish spelling correction
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell-sv (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-20 04:13 EDT by Daniel Malmgren
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 15:47:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Malmgren 2003-09-20 04:13:53 EDT
I'll do this bug report in swedish, since I don't know how to translate it and I
don't think it is of any interest for non swedish-speaking people anyway ;-)

Jag har just på allvar börjat använda Abiword och har därför på allvar börjat
reta mig på aspell. Det stora problemet är att rättstavningen vill skriva isär
alla sammansatta ord. Skriver jag till exempel "masugn" så vill rättstavningen
ha det till antingen "mas ugn" eller "mas-ugn". Det förstnämnda är ju helt fel.

Någon som vet vem som har gjort den svenska rättstavningen och om detta går att
fixa?
Comment 1 Eido Inoue 2003-10-07 15:47:58 EDT
As you're writing for Swedish people, I guess you're not aiming it at the Red
Hat package maintainer. Marking as upstream.

Note You need to log in before you can comment on or make changes to this bug.